# Generated by Django 3.1.1 on 2020-10-15 02:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matakuliah',
            name='tugas',
            field=models.TextField(max_length=500, null=True),
        ),
    ]
